Bug 127187 - updating xorg leaves stale xorg.conf.xxx in /etc/X11
Summary: updating xorg leaves stale xorg.conf.xxx in /etc/X11
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-03 15:29 UTC by Lars G
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-04 06:53:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars G 2004-07-03 15:29:02 UTC
updating xorg leaves an stale xorg.conf.xxx (xxx=a random number)
in /etc/X11, so one have to delete this by hand.
would be nice to remove this by default.

thanks
lars

Comment 1 Mike A. Harris 2004-07-04 06:53:39 UTC
Thanks for the report.  Just fixed in internal CVS for next rawhide
build.


Note You need to log in before you can comment on or make changes to this bug.